{
	"BFG":"1",
	"allow_external_links":"1",

	
	"ShowPAC":"1",
	"abyss_link":"http://RAZZ.OWNS.IT",
	"carnival_link":"http://RAZZ.OWNS.IT",
	"eni1_link":"http://RAZZ.OWNS.IT",
	"eni2_link":"http://RAZZ.OWNS.IT",
	"nftd1_link":"http://RAZZ.OWNS.IT",
    "nftd2_link":"http://RAZZ.OWNS.IT",
	"9clues_link":"http:/RAZZ.OWNS.IT",
    "ink_link":"http://RAZZ.OWNS.IT",
	"charlot_link":"http://RAZZ.OWNS.IT",
	
  "splashscreen" : 
    [
	   {
          "in" : "0.25",
          "out" : "0.25",
          "hold" : "2.0",
          "image" : "SplashScreen1366x768.png",
          "background" : "0.0:0.0:0.0:1.0",
          "skippable" : "true",
          "scaling" : "fill_height"
      },
        {
            "in" : "0.25",
            "out" : "0.25",
            "hold" : "2.0",
            "image" : "splash_am_1366x768.png",
            "background" : "0.14453125:0.52734375:0.6015625:1.0",
            "skippable" : "true",
            "scaling" : "fill_height"
        }
    ]
}
